<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_header_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:textColor="@color/white"
        android:textSize="16sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:id="@+id/layout"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/layout_best"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingBottom="20dp">

            <ImageView
                android:id="@+id/im_best_covert"
                android:layout_width="60dp"
                android:scaleType="fitXY"
                android:layout_height="60dp" />


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignTop="@id/im_best_covert"
                android:layout_alignBottom="@id/im_best_covert"
                android:layout_marginStart="12dp"
                android:layout_toEndOf="@id/im_best_covert"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_best_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/app_name"
                    android:maxLines="1"
                    android:ellipsize="end"
                    android:textColor="@color/white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_best_subtitle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/app_name"
                    android:maxLines="1"
                    android:ellipsize="end"
                    android:textColor="@color/white_60_color"
                    android:textSize="12sp" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_play"
                android:layout_width="150dp"
                android:layout_height="40dp"
                android:layout_below="@id/im_best_covert"
                android:layout_centerHorizontal="true"
                android:background="@drawable/bg_search_result_play"
                android:paddingTop="6dp"
                android:gravity="center"
                android:layout_marginTop="10dp"
                android:paddingBottom="6dp"
                android:text="@string/play"
                android:textColor="@color/black"
                android:textSize="15sp" />
        </RelativeLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/list"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/layout_best" />
    </LinearLayout>

    <View
        android:layout_width="wrap_content"
        android:id="@+id/place"
        android:layout_height="74dp" />
</LinearLayout>